## LassoSaPasswordTransforms LassoSaPasswordTransforms — <sa:PasswordTransforms> |

## Functions

LassoSaPasswordTransforms * | lasso_sa_password_transforms_new ()

## Types and Values

struct | LassoSaPasswordTransforms

## Description

Figure 129. Schema fragment for sa:PasswordTransforms

      <xs:element name="PasswordTransforms">
         <xs:annotation>
           <xs:documentation>
             Contains ordered list of sequential password transformations
           </xs:documentation>
         </xs:annotation>
         <xs:complexType>
           <xs:sequence>
             <xs:element name="Transform" maxOccurs="unbounded">
               <xs:complexType>
                 <xs:sequence>
                   <xs:element name="Parameter" minOccurs="0" maxOccurs="unbounded">
                   <xs:complexType>
                     <xs:simpleContent>
                       <xs:extension base="xs:string">
                         <xs:attribute name="name" type="xs:string" use="required"/>
                       </xs:extension>
                     </xs:simpleContent>
                   </xs:complexType>
                   </xs:eledment>
                 </xs:sequence>
                 <xs:attribute name="name" type="xs:anyURI" use="required"/>
                 <xs:attribute name="id" type="xs:ID"use="optional"/>
               </xs:complexType>
             </xs:element>
           </xs:sequence>
         </xs:complexType>
     </xs:element>

## Functions

### lasso_sa_password_transforms_new ()

    LassoSaPasswordTransforms *
    lasso_sa_password_transforms_new ();

## Types and Values

### struct LassoSaPasswordTransforms

    struct LassoSaPasswordTransforms {
    	LassoNode parent;

    	GList *Transform; /* of LassoNode */
    };